@charset "utf-8";

.ir_message_title_wrapper {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  padding: 48px 32px 0;
}
.ir_message_title {
  display: flex;
  font-size: 56px;
  font-weight: 600;
  opacity: 0;
  animation: showUp 1.2s cubic-bezier(0.21, 0.42, 0.23, 1) forwards;
}
.ir_message_title::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 32px;
  margin: 18px 16px 0 0;
  background-color: #182127;
}
.ir_message_sub_title {
  margin-top: 8px;
  padding-left: 16px;
  font-size: 18px;
  line-height: 1.6;
  opacity: 0;
  animation: showUp 1.2s cubic-bezier(0.21, 0.42, 0.23, 1) forwards 0.2s;
}
.ir_message {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  padding: 48px 32px 0;
  opacity: 0;
  animation: showUp 1.2s cubic-bezier(0.21, 0.42, 0.23, 1) forwards 0.4s;
}
.ir_message_hero {
  position: relative;
}
.ir_message_hero_title {
  width: 50%;
  position: absolute;
  top: 50%;
  left: 64px;
  font-size: 24px;
  font-weight: 600;
  transform: translateY(-50%);
}
.ir_message_hero_title br {
  display: none;
}
.ir_message_hero_img {
  width: 100%;
  height: auto;
}
.ir_message_hero_img.sp {
  display: none;
}
.ir_message_body {
  max-width: 960px;
  margin: 40px auto 0;
}
.ir_message_body_text {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 1.8;
}
.ir_message_body_text .bold {
  font-weight: 600;
}
.ir_message_body_title {
  margin-bottom: 20px;
  padding-top: 16px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
.ir_message_body_border {
  width: 100%;
  height: 1px;
  margin: 40px 0 24px 0;
  background-color: #eef3f7;
}
.ir_message_body_sign_wrapper {
  display: flex;
  align-items: center;
  margin-top: 40px;
}
.ir_message_body_sign_text {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.6;
}
.ir_message_body_sign_img {
  width: 160px;
  height: auto;
  margin-left: auto;
}

@media screen and (max-width: 760px) {
  .ir_message_hero_title br {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .ir_message_title_wrapper {
    padding: 48px 20px 0;
  }
  .ir_message {
    padding: 48px 20px 0;
  }
  .ir_message_hero_title {
    left: 40px;
  }
  .ir_message_body_sign_wrapper {
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 560px) {
  .ir_message_hero_img {
    display: none;
  }
  .ir_message_hero_img.sp {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .ir_message_title_wrapper {
    padding: 32px 20px 0;
  }
  .ir_message_title {
    font-size: 32px;
  }
  .ir_message_title::before {
    margin: 3px 16px 0 0;
  }
  .ir_message_sub_title {
    font-size: 14px;
  }
  .ir_message {
    padding: 40px 20px 0;
  }
  .ir_message_hero_title {
    left: 16px;
    font-size: 20px;
  }
  .ir_message_body {
    margin: 24px auto 0;
  }
  .ir_message_body_text {
    font-size: 14px;
    line-height: 2;
  }
  .ir_message_body_title {
    font-size: 18px;
  }
  .ir_message_body_border {
    margin: 24px 0 8px 0;
  }
  .ir_message_body_sign_text {
    font-size: 14px;
  }
  .ir_message_body_sign_img {
    width: 140px;
  }
}

@media screen and (max-width: 360px) {
  .ir_message_hero_title {
    font-size: 18px;
  }
  .ir_message_body_sign_text {
    font-size: 13px;
  }
  .ir_message_body_sign_img {
    width: 120px;
  }
}
